package com.example.wallpapermagazine.LoveDAO;

import androidx.room.ColumnInfo;
import androidx.room.Entity;
import androidx.room.PrimaryKey;

import java.io.Serializable;

@Entity(tableName = "favorite_images")
public class FavoriteImage implements Serializable {
    @PrimaryKey(autoGenerate = true)
    public long id;

    @ColumnInfo(name = "image_url")
    public String imageUrl;


    public String getImageUrl() {
        return imageUrl;
    }

    public long getId() {
        return id;
    }
}

